;------ Car Paint Config made by itsDraik ------
;------ 1993-1998 Nissan Skyline GT-R BNR33 OEM Colours ------

[INCLUDE: common/materials_carpaint.ini]
DisableDev = 1

[Material_CarPaint_Solid]
Materials=EXT_CARPAINT
FresnelMax = 0.6
FresnelC = 0.09
AmbientSpecular = 0.01
SpecularBase = 1.0, 200

[Material_CarPaint_Solid]
Materials=EXT_Wingside
FresnelMax = 0.6
FresnelC = 0.09
AmbientSpecular = 0.01
SpecularBase = 1.0, 200
NormalsMode = BASIC
RESOURCE_0=txNormal
RESOURCE_TEXTURE_0=EXT_Baked_Wing_Side_NM.dds